@charset "utf-8";

/*================================
common
================================*/
:root {
  --color_BLK: #191919;
  --color_RED: #d05246;
  --color_BRW: #552f1e;
  --colo-beige: #f8eed3;
  --colo-blue: #188fa7;
  --gap_96px: clamp(32px, 12vw, 96px);
  --gap_80px: clamp(27px, 10vw, 80px);
  --gap_64px: clamp(21px, 8vw, 64px);
  --gap_48px: clamp(16px, 6vw, 48px);
  --gap_32px: clamp(11px, 4vw, 32px);
  --gap_24px: clamp(8px, 3vw, 24px);
  --gap_16px: clamp(5px, 2vw, 16px);
  --gap_8px: clamp(3px, 1vw, 8px);
}

body {
  width: 100%;
  position: relative;
}

body,
figure,
h1,
h2,
h3,
h4,
h5,
h6,
li,
ol,
p,
ul,
dl,
dt,
dd {
  margin: 0;
  padding: 0;
}

h1,
h2,
h3,
h4,
h5,
h6,
p {
  font-size: inherit;
  /* font-weight: normal; */
}

li,
ol,
ul {
  list-style-type: none;
}

table {
  width: 100%;
}

#page {
  font-size: clamp(18px, 2.2vw, 20px);
  color: var(--color_BRW);
  background: var(--colo-beige);
  font-feature-settings: "palt";
  font-family: YakuHanJP, "Noto Sans JP", Lato, "游ゴシック Medium", 游ゴシック体, "Yu Gothic Medium", YuGothic, "ヒラギノ角ゴ ProN", "Hiragino Kaku Gothic ProN", メイリオ, Meiryo, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
  font-weight: 500;
  line-height: 1.4;
  margin: 0 auto;
  -webkit-text-size-adjust: 100%;
  font-feature-settings: "palt" 1;
  position: relative;
}

#page * {
  box-sizing: border-box;
}

#page img {
  max-width: 100%;
  height: auto;
  -o-object-fit: cover;
  object-fit: cover;
}

#page a {
  transition: all 0.3s;
  /* text-decoration: none; */
}

#page a[tabindex*="-1"] {
  pointer-events: none;
}

#page a[tabindex*="-1"]:hover {
  opacity: 1;
}

/* リンクとボタンのoutlineを非表示にする */
#page a,
#page button {
  outline: none;
  cursor: pointer;
}

/* ボタンとリンクにフォーカスした時にoutlineが表示されるようにする */
#page a:focus-visible {
  outline: #3683BF solid 2px;
  outline-offset: 2px;
}

#page button:focus-visible {
  outline: #3683BF solid 2px;
  outline-offset: 1px;
}

#page a:hover {
  cursor: pointer;
  text-decoration: none;
  opacity: 0.7;
}

#page label {
  cursor: pointer;
}

#page em {
  font-style: normal;
  font-weight: bold;
}

#page picture {
  display: block;
}

#page section:not(:first-of-type) {
  padding-top: var(--gap_64px);
  padding-bottom: var(--gap_48px);
  overflow: hidden;
}

.pc {
  display: block;
}

.sp {
  display: none;
}

.ib {
  font-size: inherit !important;
  display: inline-block;
}

.bold {
  font-weight: 700;
}

#page_top {
  position: fixed;
  right: 3%;
  bottom: 2%;
  display: block;
  width: min(20vw, 110px);
  height: auto;
  z-index: 999;
}

#page_top img {
  width: 100%;
  height: auto;
}

@media not screen and (min-width: 767px) {
  #page_top {
    z-index: 0;
  }
}

.top__movie {
  margin: var(--gap_64px) auto 0;
}

.movie {
  position: relative;
  max-width: 900px;
  aspect-ratio: 16/9;
  margin: 0 auto var(--gap_32px);
  overflow: hidden;
}

.tvo-video {
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0;
  right: 0;
}

/*================================
アニメーションcss
================================*/
.animated {
  animation-fill-mode: both;
  animation-duration: 0.5s;
}

.fadeIn{
  opacity:0;
}


/* その場で */
.fadeIn.animated {
  animation-name:fadeInAnime;
}
  
@keyframes fadeInAnime{
  from {
      opacity: 0;
  }
  to {
      opacity: 1;
  }
}

/* 下から */
.fadeUp {
  opacity:0;
}
.fadeUp.animated{
  animation:fadeUpAnime .5s cubic-bezier(0.33, 1, 0.68, 1) forwards;
}

@keyframes fadeUpAnime{
  0% {
  transform: translateY(30px);
  opacity: 0;
}
80% {
  opacity: 1;
}
100% {
  opacity: 1;
  transform: translateY(0);
}
}

/* 上から */

.fadeDown {
  opacity:0;
}

.fadeDown.animated{
  animation-name:fadeDownAnime;
}

@keyframes fadeDownAnime{
  from {
      opacity: 0;
      transform: translateY(-10px);
  }

  to {
      opacity: 1;
      transform: translateY(0);
  }
}

/* 左から */

.fadeLeft {
  opacity:0;
}

.fadeLeft.animated{
  animation-name:fadeLeftAnime;
}

@keyframes fadeLeftAnime{
  from {
      opacity: 0;
      transform: translateX(-10px);
  }

  to {
      opacity: 1;
      transform: translateX(0);
  }
}

/* 右から */

.fadeRight {
  opacity:0;
}

.fadeRight.animated {
  animation-name:fadeRightAnime;
}

@keyframes fadeRightAnime{
  from {
      opacity: 0;
      transform: translateX(10px);
  }

  to {
      opacity: 1;
      transform: translateX(0);
  }
}

.text-focus-in {
opacity:0;
}

/* text出現 fuwa */
.text-focus-in.animated {
-webkit-animation: text-focus-in 0.6s cubic-bezier(0.550, 0.085, 0.680, 0.530) both;
animation: text-focus-in 0.6s cubic-bezier(0.550, 0.085, 0.680, 0.530) both;
}

@-webkit-keyframes text-focus-in {
0% {
  -webkit-filter: blur(12px);
  filter: blur(12px);
  opacity: 0;
}
100% {
  -webkit-filter: blur(0px);
  filter: blur(0px);
  opacity: 1;
}
}
@keyframes text-focus-in {
0% {
  -webkit-filter: blur(12px);
  filter: blur(12px);
  opacity: 0;
}
100% {
  -webkit-filter: blur(0px);
  filter: blur(0px);
  opacity: 1;
}
}

/* text出現 hirogaru */
.tracking-in-expand {
opacity:0;
}

.tracking-in-expand.animated {
-webkit-animation:tracking-in-expand .7s cubic-bezier(.215,.61,.355,1.000) both;
animation:tracking-in-expand .7s cubic-bezier(.215,.61,.355,1.000) both
}

@-webkit-keyframes tracking-in-expand {
0% {
  letter-spacing:-.5em;
  opacity:0
}
40% {
  opacity:.6
}
100% {
  opacity:1
}
}
@keyframes tracking-in-expand {
  0% {
    letter-spacing:-.5em;
    opacity:0
  }
  40% {
    opacity:.6
  }
  100% {
    opacity:1
  }
}

/* 右傾く */
.fadeRotateRight {
opacity: 0;
}
.fadeRotateRight.animated {
animation:fadeRotateRight 1s ease-in-out both;
}

@keyframes fadeRotateRight {
0% {
  opacity: 0;
  rotate: 0deg;
}
25% {
  opacity: 1;
}
50% {
  rotate: -20deg;
}
100% {
  rotate: 0deg;
  opacity: 1;
}
}

/* 左傾く */
.fadeRotateLeft {
opacity: 0;
}
.fadeRotateLeft.animated {
animation:fadeRotateLeft 1s ease-in-out both;
}

@keyframes fadeRotateLeft {
0% {
  opacity: 0;
  rotate: 0deg;
}
25% {
  opacity: 1;
}
50% {
  rotate: 20deg;
}
100% {
  rotate: 0deg;
  opacity: 1;
}
}

/* 滑らかに変形して出現 */
.smoothTrigger {
opacity:0;
}

.smoothTrigger.animated{
animation-name:smoothAnime;
animation-duration:1s;
animation-fill-mode:forwards;
transform-origin: left;
}

@keyframes smoothAnime{
from {
  transform: translate3d(0, 60%, 0) skewY(12deg);
  opacity:0;
}

to {
  transform: translate3d(0, 0, 0) skewY(0);
  opacity:1;
}
}

/*背景→text出現 （span）*/

.bgextend {
opacity: 0;
}
.bgextend.animated{
animation-name:bgextendAnimeBase;
animation-timing-function: ease-in-out;
position: relative;
overflow: hidden;/*　はみ出た色要素を隠す　*/
}
@keyframes bgextendAnimeBase{
0% { opacity:0; }
50% { opacity:0; }
100% { opacity:1; }
}

/*左から*/

.bgLRextend.animated::before{
--band-padding: 0.25em;
animation-name:bgLRextendAnime;
animation-duration: 0.8s;
animation-timing-function: cubic-bezier(0.0, 0.0, 0.2, 1);
animation-fill-mode: both;
content: "";
position: absolute;
width: 100%;
height: calc(100% + var(--band-padding)* 2);
top: calc(var(--band-padding)* -1);
background-color: #fff;/*伸びる背景色の設定*/
z-index: 1;
}
@keyframes bgLRextendAnime{
0% {
transform-origin:left;
transform:scaleX(0);
}
50% {
transform-origin:left;
transform:scaleX(1);
}
50.001% {
transform-origin:right;
}
100% {
transform-origin:right;
transform:scaleX(0);
}
}

/*右から*/
.bgRLextend::before{
animation-name:bgRLextendAnime;
animation-duration:1s;
animation-fill-mode:forwards;
content: "";
position: absolute;
width: 100%;
height: 100%;
background-color: #fff;/*伸びる背景色の設定*/
}
@keyframes bgRLextendAnime{
0% {
transform-origin:right;
transform:scaleX(0);
}
50% {
transform-origin:right;
transform:scaleX(1);
}
50.001% {
transform-origin:left;
}
100% {
transform-origin:left;
transform:scaleX(0);
}
}

/*下から*/
.bgDUextend::before{
animation-name:bgDUextendAnime;
animation-duration:1s;
animation-fill-mode:forwards;
content: "";
position: absolute;
width: 100%;
height: 100%;
background-color: #fff;/*伸びる背景色の設定*/
}
@keyframes bgDUextendAnime{
0% {
transform-origin:bottom;
transform:scaleY(0);
}
50% {
transform-origin:bottom;
transform:scaleY(1);
}
50.001% {
transform-origin:top;
}
100% {
transform-origin:top;
transform:scaleY(0);
}
}

/*上から*/
.bgUDextend::before{
animation-name:bgUDextendAnime;
animation-duration:1s;
animation-fill-mode:forwards;
content: "";
position: absolute;
width: 100%;
height: 100%;
background-color: #666;/*伸びる背景色の設定*/
}
@keyframes bgUDextendAnime{
0% {
transform-origin:top;
transform:scaleY(0);
}
50% {
transform-origin:top;
transform:scaleY(1);
}
50.001% {
transform-origin:bottom;
}
100% {
transform-origin:bottom;
transform:scaleY(0);
}
}

/*text左から右*/
.leftAnime {
  opacity: 0;
  overflow: hidden;
  display: inline-block;
}

.leftAnimeInner {
display: inline-block;
}

.slideAnimeLeftRight {
  animation-name: slideTextX100;
  animation-duration: 1s;
  animation-fill-mode: forwards;
opacity: 0;
}

@keyframes slideTextX100 {
from {
transform: translateX(-100%);
/*要素を左の枠外に移動*/
opacity: 0;
}

to {
transform: translateX(0);
/*要素を元の位置に移動*/
opacity: 1;
}
}

/*================================
container
================================*/
#container {
  margin: 0 auto;
  position: relative;
  width: 100%;
}

#menu_contents {
  margin: 0 auto;
  width: 100%;
  position: relative;
}

@media screen and (min-width: 768px) {
  #menu_contents {
    max-width: 450px;
    border-left: 2px solid var(--color_BRW);
    border-right: 2px solid var(--color_BRW);
    min-height: 100vh;
  }
}

.fixBox {
  display: grid;
  grid-template-columns: 1fr min(30rem, 450px) 1fr;
  width: 100%;
  position:fixed;
  top:0;
  /* top: 6vw; */
  transition: opacity 0.3s ease;
}

.fixBox.is-hide {
  opacity: 0;
  pointer-events: none;
}

.fixBox .fixBoxLeft {
  align-items: center;
  display: flex;
  height: 100%;
  justify-content: center;
  margin: 0 var(--gap_16px);
}

@media screen and (min-width: 768px) {
  .fixBox  {
    position: fixed;
    /* top: 0; */
    left: 0;
    width: 100%;
  }

  .fixBoxLeft,
  .fixBoxRight {
    pointer-events: auto;
    height: 100vh;
  }

  .fixBox.is-bottom {
    position: absolute;
    top: auto;
    bottom: 0;
    left: 0;
    width: 100%;
  }
}

@media screen and (max-width: 750px) {
  .fixBox .fixBoxLeft {
    display: none;
  }
}

.fixBox .fixBoxRight {
  text-align: center;
  align-items: center;
  display: flex;
  grid-column: 3;
  /* height: 100%; */
  justify-content: center;
  padding-inline: var(--gap_16px);
}

@media screen and (max-width: 768) {
  .fixBox .fixBoxRight {
    display: none !important;
  }
}

@media not screen and (min-width: 768px) {
  .nav__title {
    font-size: 2em !important;
    margin: -1em auto var(--gap_64px) !important;
  }

  .nav_bg > ul {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
  }

  .nav_bg > ul > li {
    margin-bottom: 1em;
  }

  .nav_bg > ul > li > a, .nav_bg > ul > li > div > a {
    font-size: 1.3em !important;
  }

  .nav__contents {
    display: block !important;
    font-size: .95em !important;
  }

}

/*================================
spMenu
================================*/
@media screen and (min-width: 768px) {
  .spMenuWrap {
    display: none;
  }
}

@media not screen and (min-width: 768px) {
  .fixBox {
    display: none;
  }

  .spMenuWrap {
    display: block;
    position: sticky;
    top: 0;
    z-index: 99;
    background-color: rgba(25, 25, 25, 0.75);
    /* height: 12vw; */
  }

  #menu {
    z-index: 9999;
    margin-top: 0;
    padding: 0;
    width: 100%;
    position: fixed;
    top: 0;
    left: 0;
  }

  #menu.current #menuBtn span:nth-of-type(1) {
    display: none;
  }
  #menu.current #menuBtn span:nth-of-type(2) {
    transform: rotate(30deg);
    margin-top: 0;
  }
  #menu.current #menuBtn span:nth-of-type(3) {
    transform: rotate(-30deg);
    margin-top: 0;
  }
  #menu.current #menuBtn span:nth-of-type(4) {
    display: none;
  }
  #menu.current .menuContents {
    display: flex;
    justify-content: center;
    align-items: center;
  }
  #menu .lang {
    position: absolute;
    top: 3.5vw;
    right: 18vw;
  }
  #menu #menuBtn {
    display: block;
    width: 90px;
    height: 80px;
    position: absolute;
    top: 0;
    right: 0;
    cursor: pointer;
    z-index: 9999;
    width: 16vw;
    height: 12vw;
    background: var(--color_RED);
  }

  #menu #menuBtn span {
    display: inline-block;
    position: absolute;
    right: 15px;
    top: 40px;
    width: 60px;
    height: 2px;
    background-color: #fff;
    transition: all 0.2s ease-in;
    right: 3vw;
    top: 6vw;
    width: 10vw;
  }
  #menu #menuBtn span:nth-of-type(1) {
    margin-top: -15px;
  }
  #menu #menuBtn span:nth-of-type(2) {
    background-color: #fff;
  }
  #menu #menuBtn span:nth-of-type(3) {
    background-color: #fff;
  }
  #menu #menuBtn span:nth-of-type(4) {
    margin-top: 15px;
  }
  #menu #menuBtn span:nth-of-type(1) {
    margin-top: -2vw;
  }
  #menu #menuBtn span:nth-of-type(4) {
    margin-top: 2vw;
  }
  #menu .menuContents {
    display: none;
    transition: all 0.2s ease-in;
    background-color: var(--colo-beige);
    color: #FFF;
    width: 100%;
    height: 100vh;
    position: relative;
    z-index: 999;
  }


  html.menu-open,
  body.menu-open{
      overflow:hidden;
  }
  
  #menu .menuContents{
      display:none;
  }
  
  #menu.current .menuContents{
      display:flex;
      justify-content:center;
      align-items:center;
  }


  
}

/*-------------------------------------------------
	++ MENU
-------------------------------------------------*/
.pcMenu {
  display: flex;
  flex-direction: column;
  gap: 10px;
}

.snsBtn {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  align-items: center;
  gap: min(10px, 3vw);
  margin-top: var(--gap_16px);
}

.snsBtn a {
  font-size: 1.2em;
  background: var(--color_BRW);
  border-radius: 100%;
  padding: .5em !important;
  margin-top: var(--gap_8px);
  aspect-ratio: 1/1;
  display: flex !important;
  flex-wrap: wrap;
  justify-content: center;
  align-items: center;
}

@media not screen and (min-width: 768px) {
  .snsBtn a img {
    width: 100% !important;
    height: auto !important;
  }
}

.nav_bg {
  font-family: "fot-chiaro-std", sans-serif;
  background: var(--color_RED);
  color: #fff;
  border-radius: 500px 500px 0 0;
  padding: 5em 1.2em var(--gap_48px);
  border: 2px solid var(--color_BRW);
}

.nav_bg > ul > li {
  margin-bottom: .5em;
}

.nav__title {
  font-size: 1.6em;
  letter-spacing: .18em;
  margin: -1em auto var(--gap_24px);
}

.nav_bg .fa-caret-right {
  padding-right: .4em;
}

.nav__contents {
  font-size: .85em;
  margin-top: .5em;
  width: fit-content;
  margin-inline: auto;
}

.nav__contents > li {
  text-align: center;
  margin-bottom: .35em;
}

.icon__left {
  padding-right: .2em;
  width: min(8vw, 20px);
}

.icon__left.icon02 {
  width: min(10vw, 35px);
}

@media screen and (max-width: 1000px) {
  .nav_bg > ul > li > a, .nav__contents {
    font-size: .7em;
  }
}

@media screen and (max-width: 900px) {
  .nav__contents, .icon__left {
    display: none;
  }

}



@media not screen and (min-width: 768px) {
  .nav_bg {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    height: 80vh;
    max-width: 420px;
    margin-inline: auto;
    padding: 4em 1.2em var(--gap_48px);
  }

  .icon__left {
    display: inline-block;
  }

}


/*================================
共通パーツ
================================*/
/* #wrapper section:not(:first-of-type) {
  padding-top: var(--gap_64px);
} */

.inner {
  width: 94%;
  max-width: 530px;
  margin: 0 auto;
}

.center {
  text-align: center;
}

.mb10 {
  margin-bottom: var(--gap_16px);
}

.mb20 {
  margin-bottom: var(--gap_24px);
}

.mb30 {
  margin-bottom: var(--gap_32px);
}

.mb50 {
  margin-bottom: var(--gap_48px);
}

.mb60 {
  margin-bottom: var(--gap_64px);
}

.mb80 {
  margin-bottom: var(--gap_80px);
}

.red {
  color: var(--color_RED) !important;
}

.bg_red {
  background: #be1c10 !important;
}

.chiaro {
	font-family: "fot-chiaro-std", sans-serif;
	font-weight: 700;
}

.main_title {
  font-family: "fot-chiaro-std", sans-serif;
  font-size: 1.6em;
  font-weight: 700;
  letter-spacing: .05em;
  color: var(--color_RED);
  text-align: center;
  margin-bottom: var(--gap_32px);
}

.main_title .small {
  font-size: .7em;
}

.h2_sub {
  display: inline-block;
  background-color: var(--color_RED);
  color: var(--color_BLK);
  margin-bottom: var(--gap_48px);
}



@media not screen and (min-width: 768px) {
  .inner {
    width: 94%;
    padding-inline: calc((16/750)*100vw);
  }

  .pc {
    display: none;
  }

  .sp {
    display: block;
  }
}



/* @import url(//fonts.googleapis.com/earlyaccess/notosansjapanese.css); */

#wrapper {
  overflow: hidden;
  /* padding: 0;
  width: 100%;
  display: flex;
  flex-direction: column; */
}

/* .wrapper {
  display: flex;
  width: 100%;
  margin: 0 auto;
  justify-content: space-between;
} */

.box_cnt {
  width: 92%;
  max-width: 1280px;
  margin: 0 auto;
}

.indent {
  padding-left: 1em;
  text-indent: -1em;
}

.small {
  font-size: .8em;
}

.logo_bg {
  width: 100%;
  text-align: center;
  background: #fff;
}

.logo_bg > img {
  padding: var(--gap_16px) var(--gap_8px);
}


/* =======================================================
　　↓ bnr_fixed　ここから ↓
=========================================================*/

/* ----------sp--------- */

#bnr_fixed {
  position: fixed;
  left: clamp(8px, 2vw, 16px);
  bottom: clamp(8px, 2vw, 16px);
  z-index: 1010;
  text-align: left;
}

#bnr_fixed a:first-of-type {
  margin-bottom: 4%;
}

#bnr_fixed a img {
  width: clamp(120px, 15vw, 300px);
  left: clamp(8px, 2vw, 16px);
  bottom: clamp(8px, 2vw, 16px);
  box-shadow: 0px 0px 5px 2px rgba(222, 222, 222, .2);
}

/* --×ボタン-- */
#bnr_fixed > i {
font-size: 1.4em;
color: #fff;
text-shadow: 0 0 0.2em #000,0 0 0.3em #000;
display: inline-block;
cursor: pointer;
position: relative;
z-index: 999;
  margin-bottom: 6%;
}

#bnr_fixed > a {
  display: block;
  font-family: YakuHanMP, "Noto Serif JP", serif;
  color: #fff;
  font-weight: 500;
  background: #212121;
background: linear-gradient(0deg,rgba(33, 33, 33, 1) 0%, rgba(195, 34, 34, 1) 100%);
  padding: 1em 2em;
  border: 1px solid #fff;
}

.hidden {
display: none !important;
}

/* ----------pc--------- */
@media screen and (min-width: 768px) {

  #bnr_fixed > a,
  #bnr_fixed > i {
      transition-duration: .2s;
  }

  #bnr_fixed > a:hover,
  #bnr_fixed > i:hover {
      opacity: .7;
  }

}

/* =======================================================
　　↑ bnr_fixed　ここまで ↑
=========================================================*/

.list__text01 > li {
  font-size: .8em;
}

.sub__title02 {
  font-size: 1.1em;
  font-weight: 700;
  text-align: center;
  background: #474747;
  padding: var(--gap_8px) 0;
  margin-bottom: var(--gap_16px);
}

.sub__title02.mb30 {
  margin-bottom: var(--gap_32px);
}

.title__icon {
  position: relative;
  padding-left: .2em;
}

.title__icon::before {
  content: "";
  position: absolute;
  background: url(/event/katappashi_retro/images/icon_01.svg) no-repeat center / contain;
  width: 1em;
  height: 100%;
  bottom: 0;
  left: -1em;
}

.title__icon.item02::before {
  background: url(/event/katappashi_retro/images/icon_02.svg) no-repeat center / contain;
}

.title__icon.item03::before {
  background: url(/event/katappashi_retro/images/icon_03.svg) no-repeat center / contain;
}

.title__icon.item04::before {
  background: url(/event/katappashi_retro/images/icon_04.svg) no-repeat center / contain;
}

.title__icon.item05::before {
  background: url(/event/katappashi_retro/images/icon_05.svg) no-repeat center / contain;
}

.nav_bg .title__icon::before {
  width: 1.2em;
  left: -1.2em;
}


/*================================
mv
================================*/
.mv {
  padding: var(--gap_8px);
  overflow: hidden;
}
.mv__img {
  margin-bottom: var(--gap_16px);
}

.mv__text01 {
  text-align: center;
  padding: var(--gap_24px) var(--gap_16px);
  background: #000;
}

.mv__text01 .text01 {
  font-size: .9em;
}

.mv__text02 {
  font-size: .8em;
  line-height: 1.7em;
  text-align: center;
  margin-bottom: 1em;
}

.date__bg {
  background: #474747;
  padding: var(--gap_24px) 0;
  margin: var(--gap_48px) auto 0;
  width: 100%;
}

.mv__list {
  width: fit-content;
  margin-inline: auto;
}

.mv__list > div {
  font-size: 1.1em;
  display: flex;
  flex-wrap: wrap;
}

.mv__list > div:not(:last-child) {
  margin-bottom: var(--gap_16px);
}

/* @media not screen and (min-width: 768px) {
  .mv__img {
    width: 100vw;
  }
} */



/*================================
about
================================*/
.about {
  background: url(/event/katappashi_retro/images/about_bg.jpg) no-repeat center top / cover;
  padding: var(--gap_48px) 0;
}

.about__contents {
  background: var(--colo-beige);
  border-radius: 500px 500px 0 0;
  padding: 8.5em var(--gap_16px) var(--gap_48px);
  border: 2px solid var(--color_BRW);
}

.about__title {
  width: 70%;
  margin: -60px auto var(--gap_32px);
}

.about__text01 {
  font-size: 1.1em;
  text-align: center;
  margin-bottom: var(--gap_24px);
  padding-top: 1.4em;
}

.tvotxt {
  position: relative;
  text-decoration: underline;
}

.tvotxt::before {
  content: "テレビ大阪";
  position: absolute;
  color: var(--color_BRW);
  font-family: "fot-chiaro-std", sans-serif;
  left: 0;
  top: -1.2em;
}

.about__text01 .red {
  font-size: 1.1em;
}

.about__text02 {
  font-size: .9em;
  line-height: 1.7em;
}

.about__text03 {
  line-height: 1.4em;
}



/**************************\
Basic Modal Styles
\**************************/

#modal-1 {
  display: none;
}

#modal-1.is-open {
  display: block;
}

.modal__overlay {
  max-width: 100%;
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  margin: 0 auto;
  z-index: 9999;
  background: rgba(0,0,0,0.6);
  display: flex;
  justify-content: center;
  align-items: center;
}

.modal__container {
  background-color: #fff;
  padding: 1em 0;
  width: min(90vw,500px);
  max-height: 80vh;
  border-radius: 20px;
  box-sizing: border-box;
}

.modal__overflow {
  padding: 0 0 var(--gap_16px);
  height: 70vh;
  overflow: auto;
}

.modal__btn {
  will-change: transform;
  -moz-osx-font-smoothing: grayscale;
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
  -webkit-transform: translateZ(0);
  transform: translateZ(0);
  transition: -webkit-transform .25s ease-out;
  transition: transform .25s ease-out;
  transition: transform .25s ease-out,-webkit-transform .25s ease-out;
}

.modal__btn.prof {
  font-weight: 700;
  background: var(--color_RED);
  color: #fff;
  border-radius: 100vmax;
  display: block;
  padding: var(--gap_8px) 1.4em;
  margin: var(--gap_24px) auto 0;
  border: 2px solid var(--color_BRW);
}

.modal__btn:focus, .modal__btn:hover {
  -webkit-transform: scale(1.05);
  transform: scale(1.05);
}

.modal__header {
  margin: 1em var(--gap_24px);
  position: relative;
}

.modal__close {
  background: transparent;
  border: 0;
  position: fixed;
  top: 10px;
  right: 15px;
}

.modal__header .modal__close:before {
  content: "\f057";
  font-family: 'Font Awesome 6 Free';
  font-weight: 900;
  font-size: 2em;
}


.modal__header--title {
  font-size: 1.2em;
  line-height: 1.4em;
  font-weight: 700;
  text-align: center;
  padding-bottom: .5em;
}

.modal__header--booth {
  font-weight: 700;
  text-align: center;
  margin: .8em auto 0;
}

.modal__header--img {
  display: block;
  width: 60%;
  margin: 0 auto;
}

.modal__name{
  position: relative;
  font-weight: 700;
}

.modal__name::after {
  content: "";
  position: absolute;
  background: var(--color_BRW);
  width: calc(100% - 6em);
  height: 2px;
  right: 0;
  top: 50%;
  transform: translateY(-50%);
}

.modal__content {
  margin-top: .8rem;
  margin-bottom: .8rem;
  padding: 0 var(--gap_32px);
}

.modal__content--text01 {
  font-size: .85em;
  line-height: 1.7em;
}

.modal__content--btn {
  font-size: 1.4em;
  height: min(14vw, 55px);
  width: min(14vw, 55px);
  border-radius: 30px;
  display: flex;
  justify-content: center;
  align-items: center;
  box-sizing: border-box;
  position: relative;
  overflow: hidden;
  background: var(--color_BLK);
  margin: var(--gap_16px) auto 0;
}

.modal__content--btn > i {
  color: #fff;
}

.modal__content--list {
  margin-top: var(--gap_24px);
}

.modal__content--list > div {
  font-size: .9em;
  line-height: 1.2em;
  display: flex;
  padding: 1.2em var(--gap_16px);
}

.modal__content--list > div:nth-child(n+2) {
  border-top: 1px dotted #252525;
}

.modal__content--list > div > dt {
  width: 30%;
}

.modal__content--list > div > dd {
  width: 70%;
}

.modal__content--list > div > dd a {
  color: #fff;
  font-weight: 700;
  letter-spacing: .05em;
  border-radius: 10px;
  padding: .3em .8em .4em;
}

/**************************\
  Demo Animation Style
\**************************/
@keyframes mmfadeIn {
  from { opacity: 0; }
  to { opacity: 1; }
}

@keyframes mmfadeOut {
  from { opacity: 1; }
  to { opacity: 0; }
}

@keyframes mmslideIn {
  from { transform: translateY(15%); }
  to { transform: translateY(0); }
}

@keyframes mmslideOut {
  from { transform: translateY(0); }
  to { transform: translateY(15%); }
}

.micromodal-slide {
  display: none;
}

.micromodal-slide.is-open {
  display: block;
}

.micromodal-slide[aria-hidden="false"] .modal__overlay {
  animation: mmfadeIn .3s cubic-bezier(0.0, 0.0, 0.2, 1);
}

.micromodal-slide[aria-hidden="false"] .modal__container {
  animation: mmslideIn .3s cubic-bezier(0, 0, .2, 1);
}

.micromodal-slide[aria-hidden="true"] .modal__overlay {
  animation: mmfadeOut .3s cubic-bezier(0.0, 0.0, 0.2, 1);
}

.micromodal-slide[aria-hidden="true"] .modal__container {
  animation: mmslideOut .3s cubic-bezier(0, 0, .2, 1);
}

.micromodal-slide .modal__container,
.micromodal-slide .modal__overlay {
  will-change: transform;
}




/*================================
overview
================================*/
.overview {
  padding-bottom: var(--gap_48px);
}
.overview__list {
  flex-direction: column;
  width: 100%;
}

.overview__list > dt {
  display: block;
  width: 100%;
  border-left: 6px solid var(--color_RED);
  padding: 0 0 0 .5em;
}

.overview__list > dd {
  font-size: 0.95em;
  width: 100%;
  padding: .4em 0 .5em .4em;
  margin-bottom: var(--gap_32px);
  border-bottom: 2px solid var(--color_BRW);
}

.overview__list--btn {
  color: #fff;
  background: var(--color_RED);
  border-radius: 100vmax;
  padding: .4em 1em;
  text-align: center;
  display: inline-block;
  margin-top: var(--gap_16px);
}

.overview__list--btn .icon {
  margin-left: .5em;
}

.overview__list .logo {
  width: min(42%, 135px);
}


/*================================
ticket
================================*/
.ticket {
  background-image: repeating-linear-gradient(90deg, #f9edba, #f9edba 25px, transparent 25px, transparent 50px);
  padding-bottom: var(--gap_48px);
}

.ticket__price01 {
  width: min(90%,360px);
  border: 2px solid var(--color_BRW);
  border-radius: 20px;
  margin: 0 auto;

}
.ticket__price01 > div {
  display: flex;
}

.ticket__price01 > div > dt {
  font-size: 1.1em;
  width: min(30vw,140px);
  background: var(--color_RED);
  color: #fff;
  padding: .6em .4em;
  padding-left: var(--gap_8px);
  display: flex;
  align-items: center;
  justify-content: center;
  /* border-radius: 30px 0 30px 0; */
}

.ticket__price01 > div:first-child > dt {
  border-radius: 18px 0 0 0;
}

.ticket__price01 > div:last-child > dt {
  border-radius: 0 0 0 18px;
}

.ticket__price01 > div > dd {
  font-size: 1.5em;
  font-weight: 700;
  width: calc(100% - min(30vw,140px));
  padding: .6em .4em;
  padding-left: var(--gap_8px);
  background: #fff;
  display: flex;
  align-items: flex-end;
  justify-content: center;
}

.ticket__price01 > div:first-child > dd {
  border-radius: 0 18px 0 0;
}

.ticket__price01 > div:last-child > dd {
  border-radius: 0 0 18px 0;
}

.ticket__price01 > div > dd .lage {
  font-size: 1.8em;
}

.ticket__price01 > div:last-child {
  margin-top: -2px;
}

.ticket__price01 > div:last-child > dt {
  border-top: 2px solid #fff;
}


.ticket__price01 > div:last-child > dd {
  border-top: 2px solid var(--color_BRW);
  margin-bottom: 0;
}

.ticket__list01 {
  width: min(90%,360px);
  font-size: .9em;
  margin: 0 auto var(--gap_48px);

}

.ticket__text01 {
  font-size: 1.4em;
  text-align: center;
}

.ticket__price02 {
  width: min(90%,360px);
  border: 2px solid var(--color_BRW);
  border-radius: 20px;
  margin: 0 auto;
}


.ticket__price02 > div > dt {
  font-size: 1.1em;
  background: var(--color_RED);
  color: #fff;
  text-align: center;
  padding: .4em .4em;
  padding-left: var(--gap_8px);
  border-radius: 18px 18px 0 0;
}

.ticket__price02 > div > dd {
  font-size: 1.5em;
  font-weight: 700;
  text-align: center;
  padding: .4em .4em;
  padding-left: var(--gap_8px);
  background: #fff;
  border-radius: 0  0 18px 18px;
}

.ticket__text02 {
  font-weight: 700;
  text-align: center;
}



@media not screen and (min-width: 768px) {
  
}

/*================================
contents
================================*/
.contents {
  background: var(--color_RED) url(/event/katappashi_retro/images/bg01.png) repeat-y top center / contain;
}

.main_title.contents_w {
  color: #fff;
}

.contents__box {
  background: var(--colo-beige) url(/event/katappashi_retro/images/contents_line.png) no-repeat top center / contain;
  padding: var(--gap_48px) var(--gap_16px);
  
  margin-bottom: var(--gap_48px);
}

.contents__box.ct02 {
  margin-bottom: 0;
}

.contents__box02 {
  background: var(--colo-beige) repeating-linear-gradient(90deg, #f9edba, #f9edba 25px, transparent 25px, transparent 50px);
  padding: var(--gap_48px) var(--gap_16px);
  margin-bottom: var(--gap_48px);
}

.contents__title {
  font-family: "fot-chiaro-std", sans-serif;
  color: var(--color_RED);
  font-size: 1.4em;
  margin-bottom: var(--gap_24px);
  text-align: center;
}

.contents__title.box02 {
  margin-bottom: 0;
}

.contents__text02 {
  font-size: .8em;
  text-align: center;
  margin-bottom: var(--gap_32px);
}

.contents__title > span {
  color: var(--color_BRW);
}

.contents__text01 {
  font-size: .9em;
}

.contents02__list {
  display: flex;
  justify-content: space-between;
  align-items: center;
  margin-bottom: var(--gap_48px);
  padding-bottom: var(--gap_48px);
  border-bottom: 1px dotted var(--color_BRW);
}

.contents02__list > li {
  width: 49%;
}

.contents02__text01 {
  font-size: .95em;
  font-weight: 700;
  color: var(--color_RED);
  text-align: center;
}

.contents02__text02 {
  font-family: "fot-chiaro-std", sans-serif;
  background: var(--color_RED);
  color: #fff;
  font-size: .85em;
  text-align: center;
  padding: .2em 0;
}

.contents02__btn {
  display: block;
  background: var(--color_BRW);
  color: #fff;
  text-align: center;
  padding: .2em 0;
  position: relative;
}

.icon_right {
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  right: 12px;
}

.contents__text03 {
  font-weight: 700;
  text-align: center;
}

.contents04__list {
  display: flex;
  justify-content: space-between;
  align-items: center;
}

.contents04__list > div, .contents04__list > p {
  width: 48%;
}


/*================================
sns
================================*/
.sns__list {
  display: flex;
  justify-content: center;
  align-items: center;
  gap: var(--gap_24px);
  margin-bottom: var(--gap_24px);
}

.sns__list--Btn {
  width: min(18vw,85px);
  height: min(18vw,85px);
  background: var(--color_BRW);
  color: #fff;
  border-radius: 70px;
  display: flex;
  justify-content: center;
  align-items: center;
  margin-top: var(--gap_32px);
}

.sns__list > a {
  font-size: 2em;
}

/*================================
contact
================================*/
#contact {
  background: url(/event/katappashi_retro/images/contact_bg.jpg) no-repeat top center / cover;
  padding-bottom: var(--gap_64px);
}

#contact .h2_sub {
  margin-bottom: var(--gap_48px);
}

.copy {
  font-size: .65em;
  text-align: center;
  margin-top: var(--gap_64px);
}

@media not screen and (min-width: 768px) {
  
}


/*================================
sub__page
================================*/

.sub__page .mv {
  padding: 0;
  margin-bottom: var(--gap_48px);
}


/*================================
booth
================================*/
.page_booth section:not(:first-of-type) {
  padding-bottom: 0;
}

.page_booth .container {
  width: 90%;
  margin: 0 auto;
  padding: var(--gap_32px) 0;
}

.page_booth .side_menu,
.page_booth .main_menu {
  width: 100%;
}

.page_booth .side_menu {
  margin-bottom: var(--gap_32px);
  position: static;
  z-index: 0;
}

.page_booth .side_menu .pdf__btn>a {
  display: block;
  font-weight: 700;
  width: 100%;
  padding: 1em .5em;
  background: var(--color_RED);
  color: #fff;
  text-align: center;
  border: solid 2px #fff;
}

.page_booth .side_menu .pdf__btn>a:hover {
  background: #fff;
  color: var(--color_RED);
  border: solid 2px var(--color_RED);
  opacity: 1 !important;
}

.page_booth .side_menu ul {
  margin-top: var(--gap_32px);
}

.page_booth .side_menu ul li {
  line-height: 3;
  border-bottom: dotted 1px var(--color_BRW);
  font-weight: 700;
}

.page_booth .side_menu ul li a {
  display: flex;
  align-items: center;
  width: 100%;
  transition: all .2s;
}

.page_booth .side_menu ul li a .link_icon {
  color: var(--color_RED);
  font-size: 1.2em;
  padding: 0 .3em;
}

.page_booth .main_menu section:not(:last-of-type) {
  padding-bottom: 0 !important;
}

.page_booth .main_menu section:last-of-type {
  margin-bottom: 0 !important;
}

#page.page_booth section h3 {
  width: 100%;
  border-bottom: solid 2px var(--color_BRW);
  margin-bottom: var(--gap_24px);
  font-size: 1.2em;
  font-weight: 700;
  line-height: 1.5;
}

.page_booth section:last-of-type h2 span {
  font-weight: 900;
}

.page_booth section:last-of-type h2 small {
  font-size: .9em;
}

.page_booth section .booth__list > li,
.page_booth .booth ul li {
  padding-left: 1.3em;
  font-weight: 500;
  font-size: .9em;
  line-height: 1.4;
  position: relative;
  text-align: justify;
}

#page.page_booth section .booth__list > li::before,
.page_booth .booth ul li::before {
  content: "◆";
  color: var(--color_RED);
  display: inline-block;
  margin-right: 0.5%;
  position: absolute;
  left: 0;
}

.booth__list .pdf_icon {
  padding-left: .5em !important;
}


.page_booth .booth:not(:last-child) {
  margin-bottom: 10%;
}

.page_booth .booth:first-of-type,
.page_booth .booth:nth-of-type(2) {
  margin-bottom: var(--gap_64px);
}

.page_booth .booth h3,
.page_booth #download h4 {
  font-weight: 700;
  line-height: 2;
  border-bottom: dotted 2px var(--color_BRW);
  margin-bottom: 1.5%;
}

.page_booth .booth>ul {
  margin-bottom: 3%;
}

.page_booth section p {
  text-align: justify;
}

.page_booth section .entry_days {
  font-size: 1.3em;
  font-weight: 700;
  line-height: 1.4em;
  color: #e20000;
}

.page_booth section .topEntry__text01 {
  font-size: .9em;
  font-weight: 700;
  line-height: 1.4;
  margin-bottom: 2%;
}

.page_booth section .entry_detail,
.page_booth section .download_detail {
  font-weight: 500;
  font-size: .9em;
  line-height: 1.6;
  margin-bottom: 2%;
}

.page_booth section .entry_detail:last-of-type {
  margin-top: var(--gap_24px);
  margin-bottom: 0.5% !important;
  color: var(--color_RED);
}

.page_booth section table {
  width: 100%;
  border: solid 2px var(--color_BRW);
  font-size: .9em;
}

.page_booth .booth table {
  font-size: .9em;
  border: solid 2px var(--color_BRW);
}


.page_booth section tr,
.page_booth section th,
.page_booth section td {
  padding: 3% 2%;
}

.page_booth .booth h4 {
  font-size: 1.1em;
  font-weight: 700;
  margin-bottom: .5em;
}


.page_booth .booth table,
.page_booth .booth .booth_img {
  width: 100%;
}

.page_booth .booth table {
  margin-bottom: var(--gap_32px);
}

.page_booth section tr,
.page_booth section th,
.page_booth section td,
.page_booth .booth tr,
.page_booth .booth th,
.page_booth .booth td {
  vertical-align: middle;
}

.page_booth section th {
  width: 35%;
}

.page_booth .booth tr,
.page_booth .booth th,
.page_booth .booth td {
  padding: .8em .5em;
}


.page_booth .booth .food_caption {
  font-size: 75%;
  line-height: 1.5;
  text-align: justify;
  position: relative;
}

.page_booth .booth .food_caption::before {
  position: absolute;
  content: "※";
  top: 0;
  left: 0;
}

.page_booth section tr {
  border-bottom: solid 2px var(--color_BRW);
}

.page_booth section tr:last-of-type {
  border-bottom: none;
}

.page_booth section th {
  border-right: solid 2px var(--color_BRW);
  background-color: var(--color_RED);
  color: #fff;
  font-weight: 500;
}

.page_booth .booth td {
  background: #fff;
}

.page_booth section:first-of-type th {
  width: 33.333%;
}

.page_booth .booth .booth_img a {
  display: block;
  margin-bottom: var(--gap_24px);
  position: relative;
}

.page_booth .booth .booth_img a:hover {
  opacity: .8;
}

.page_booth .booth .booth_img img {
  width: 100%;
}

.icon__right {
  position: absolute;
  bottom: 0;
  right: 0;
  color: #474747;
}

.page_booth .booth .booth_img ul li {
  font-size: clamp(12px, 1.4vw, 14px);
  line-height: 1.6;
}


.booth_img--zoom {
	margin-bottom: var(--gap_8px);
  position: relative;
}

.icon__right {
  position: absolute;
  bottom: 15px;
  right: 5px;
  color: #474747;
}

.image-modal {
	position: fixed;
	inset: 0;
	background: rgba(0, 0, 0, 0.8);
	display: flex;
	align-items: center;
	justify-content: center;
	padding: 20px;
	z-index: 9999;

	opacity: 0;
	visibility: hidden;
	transition: .3s;
}

.image-modal.is-open {
	opacity: 1;
	visibility: visible;
}

.image-modal__content {
	position: relative;
	display: inline-block;
}

.image-modal__content img {
	display: block;
	max-width: 60vw;
	max-height: 60vh;
	object-fit: contain;
}

.image-modal__close {
	position: absolute;
	top: -45px;
	right: 0;
	width: 36px;
	height: 36px;
	border: none;
	color: #fff;
  font-size: 40px;
	line-height: 1;
	cursor: pointer;
	display: flex;
	align-items: center;
	justify-content: center;
}

.visually-hidden {
  position: absolute;
  width: 1px;
  height: 1px;
  padding: 0;
  margin: -1px;
  overflow: hidden;
  clip: rect(0 0 0 0);
  white-space: nowrap;
  border: 0;
}

.page_booth .hide-area {
  display: none;
}

.page_booth .modaal-close:after,
.page_booth .modaal-close:before {
  background: #ccc;
}

.page_booth .modaal-close:focus:after,
.page_booth .modaal-close:focus:before,
.page_booth .modaal-close:hover:after,
.page_booth .modaal-close:hover:before {
  background: #666;
}

.page_booth .modaal-gallery-control {
  display: none;
}

.page_booth .btm30 {
  padding-bottom: var(--gap_32px);
}

.page_booth .btmborder {
  width: 100%;
  padding-bottom: 20px;
  border-bottom-width: 1px;
  border-bottom-style: dotted;
  border-bottom-color: var(--color_RED);
}

.page_booth .cornerTitle_e {
  font-size: 120%;
  font-weight: 700;
  color: #FFF;
  background-color: var(--color_RED);
  text-align: center;
  width: 120px;
  padding-top: 10px;
  padding-bottom: 10px;
  float: left;
}

.page_booth .cornerTitle_j {
  font-weight: 700;
  color: var(--color_RED);
  padding-top: 9px;
  padding-left: 18px;
  float: left;
  letter-spacing: 0.05em;
  vertical-align: 0.1em;
}

.page_booth .nagareTitle {
  font-size: clamp(16px, 2vw, 18px);
  font-weight: bold;
  line-height: 1.6em;
  color: var(--color_RED);
  text-align: left;
  padding: 10px 10px 10px 15px;
  border: 3px solid var(--color_RED);
  background-color: #FFF;
}

.page_booth .nagareText {
  font-size: .85em;
  padding-top: 15px;
  padding-inline: .2em;
}

.page_booth .nagareText .inbold {
  font-size: clamp(16px, 2vw, 18px);
}

.page_booth .nagareText .inbold_a {
  font-weight: 800;
}

.page_booth .nagareText .stopping {
  text-decoration: line-through;
}

#kiyakupad00 {
  font-weight: 700;
  line-height: 1.8em;
  letter-spacing: .1em;
  color: var(--color_BRW);
  text-decoration: underline;
  text-underline-offset: 6px;
  text-align: left;
}

.page_booth #nagareKiyaku {
  background: #FFF;
  height: 350px;
  overflow-y: scroll;
  margin-top: var(--gap_16px);
  padding-top: 25px;
  padding-right: 10px;
  padding-bottom: 35px;
  padding-left: 25px;
  box-shadow: 0 0 5px #a1a1a1;
}

.page_booth #nagareKiyaku ol {
  list-style-position: outside;
  list-style-type: decimal;
  font-size: .8em;
  line-height: 1.6em;
}

.page_booth #nagareKiyaku p {
  font-size: .8em;
}

.page_booth__list01>li {
  text-indent: -1em;
  padding-left: 1em;
  font-size: .8em;
  line-height: 1.4em;
}

.page_booth__list02>li {
  text-indent: -1em;
  padding-left: 1em;
}

.boothPage__form--end {
  margin-top: 4%;
}

.page_booth .booth > a, .entry__btn {
  display: block;
  font-size: 1.2em;
  font-weight: 700;
  width: 100%;
  color: #fff;
  text-align: center;
  padding: var(--gap_16px) 0;
  background: var(--color_RED);
  border-radius: .5em;
  border: 2px solid var(--color_BRW);
  margin-top: var(--gap_24px);
}

.page_booth .booth > a .icon, .entry__btn .icon {
  padding-left: 1em;
}

